com.amazonaws.codegen.model.service

## Class XmlNamespace

- java.lang.Object
- - com.amazonaws.codegen.model.service.XmlNamespace

    public class XmlNamespace
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`XmlNamespace()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getUri()`
`void` `setUri(String uri)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XmlNamespace

    public XmlNamespace()

### Method Detail

#### getUri

    public String getUri()

#### setUri

    public void setUri(String uri)